/* ---------------------------------------------------

                INTRANET

------------------------------------------------------*/

/* -------
   RESET
---------*/

.intranet-tmp h1, .intranet-tmp h2, .intranet-tmp h3, .intranet-tmp h4, .intranet-tmp h5, .intranet-tmp h6, .intranet-tmp h1.wp-block-heading, .intranet-tmp h2.wp-block-heading, .intranet-tmp h3.wp-block-heading, .intranet-tmp h4.wp-block-heading, .intranet-tmp h5.wp-block-heading, .intranet-tmp h6.wp-block-heading {
    font-family: "Manrope", sans-serif;
    color: #000;
}
.page:not(.home) .intranet-tmp main>div {
	margin:0 !important
}
.intranet-tmp h1, .intranet-tmp h2 {
    font-weight:900;
}
.intranet-tmp  h1.wp-block-post-title {
     font-size:2.8rem;
     margin:0.5rem 0;
}
.intranet-tmp h2 {
    font-size:1.4rem;
}
.intranet-tmp header ul, ul.boutons, ul.tuiles, .info-pratique ul, .annuaire-fiche ul {
	padding-inline-start:0;
	list-style: none;
}
.intranet-tmp li::marker {
	color:#000
}

/* ------------
   STRUCTURE
---------------*/

body.page-template-wp-custom-template-cac-intranet, body.annonce-template  {
    background: linear-gradient(120deg,rgba(202, 231, 237, 1) 0%, rgba(247, 220, 243, 1) 50%, rgba(237, 229, 178, 1) 100%);
	color:#000;
}
.intranet-tmp {
    width: 1148px;
    margin: 1rem auto;
    padding: 0;
}

/* HEADER */

.intra-logo {
    width:auto !important;
    display:inline-block;
    margin-right:28px !important;
}
.intra-logo img {
    height:42px;
    width:auto;
}
.intra-logo a:hover {
    border-bottom:none !important;
}
.intranet-tmp .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content {
    color:#000;
}
.intranet-tmp header nav {
  position:relative!important;
}
.intranet-tmp header nav li {
  margin-right:10px;
}
.intranet-tmp  header nav a {
    font-size: 1rem !important;
	border-bottom: solid 5px transparent!important;
}
.intranet-tmp  header nav a:hover {
    border-bottom: solid 5px #000;
}
.intranet-tmp header nav.breadcrumb {
  top:0;
  margin-top:3.5rem;
}
.intranet-tmp .breadcrumb li, .intranet-tmp header nav.breadcrumb a {
    font-size:0.85rem !important;
	color:#000;
}
.intranet-tmp header nav.breadcrumb li {
    margin-right:0;
}
.intranet-tmp header nav.breadcrumb a, .intranet-tmp header nav.breadcrumb a:hover {
    color:#000;
}
.intranet-tmp .chapo {
	margin-bottom:3rem;
	max-width:800px;
}
.intranet-tmp .chapo p {
	font-weight:700;
	font-size:1.3rem;
	color:#000;
	margin:0;
}
.intranet-tmp .sommaire div {
	background-color:#000 !important;
}

/* -------------
    COMPOSANTS
----------------*/


/* FORMULAIRES */

form {
	color:#000;
}
.intranet-tmp textarea, .intranet-tmp  input {
    border-radius:0.25rem;
    border:1px solid #999;
    font-size:14px!important;
}
input.wpcf7-free-text {
    height:20px;
}
.intranet-tmp textarea {
    width:100%;
    max-width:750px;
    height:120px;
    min-height:120px;
}
.wpcf7-list-item {
    margin:0 1em 0 0;
}
.wpcf7-list-item-label {
    font-size:0.9rem;
    margin-left:0.5em
}
input.wpcf7-submit {
    margin:2.5rem 0;
    border:solid 2px #000;
    color:#000;
    background-color:rgba(255, 255, 255, 1);
    padding:0.5rem 1rem;
    font-weight:700;
}
input.wpcf7-submit:hover {
     background-color:rgba(255, 255, 255, 0.5);
}


/* BOUTONS */

.intranet-tmp a:not(.wp-block-latest-posts__post-title, .custom-logo-link):hover {
    color: #000;
    border-bottom: solid 3px #000;
}
.boutons li  {
     display:inline-block;
     margin:0 1rem 0.5rem 0 !important;
}
.boutons li a {
    display:inline-block;
    color:#000;
    text-decoration:none;
	font-weight:700;
    border:solid 2px #000;
    padding:0.75rem;
    line-height:1;
    font-size:0.8rem;
}
.boutons .vert a {
    background-color:rgba(255, 255, 255, 1);
}
.boutons a:hover {
    border-bottom:solid 2px #000 !important;
    background-color:rgba(255, 255, 255, 0.5);
}
.boutons a:after, .boutons a:before {
    font-size:1.5rem;
    vertical-align: middle;
}
.retour a:before {
    content: '\002190';
    margin-right:6px;
}
.action a:before {
    content: '\00261E';
    margin-right:6px;
}
.telechargement a:after {
    content: '\002193';
    margin-left:6px;
}
.trigger{
	display:none;
}

/* -------------------------------
     ACCUEIL des COMPTES RENDUS
----------------------------------*/

.intranet-tmp ul.tuiles li {
    display:inline-block;
    vertical-align:top;
    width: calc(25% - 42px);
    border:solid 1px #999;
    line-height:1.2;
    padding:12px 12px 0 12px;
    margin:0 12px 12px 0;
    aspect-ratio: 3 / 1;
    border-radius:3px;
}
.intranet-tmp ul.tuiles li:hover {
  background-color:rgba(255, 255, 255, 0.3);
  border:solid 1px #fff;
}
.intranet-tmp ul.tuiles li a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration:none;
    font-size:1.25rem;
    font-weight:700;
    color: #000;
}
.intranet-tmp ul.tuiles li a:hover {
    border-bottom:solid 5px #000;
}
.francais {
	background-color:rgba(255, 126, 126, 0.15);
}
.lecture-ecriture {
	background-color:rgba(255, 207, 126, 0.15);
}
.pro {
	background-color:rgba(132, 255, 126, 0.15);
}
.primo {
	background-color:rgba(255, 255, 255, 0.15);
}
.refug {
	background-color:rgba(126, 207, 255, 0.15);
}
.prepa-delf {
	background-color:rgba(255, 255, 255, 0.15);
}


/* ---------------------
    FICHES DE CLASSES
------------------------*/

/* Tableau des comptes rendus */

.intranet-tmp .comptes-rendus, .intranet-tmp .info-pratique  {
    display:inline-block;
    vertical-align:top;
}
.intranet-tmp .comptes-rendus  {
    width:74.5%;
    padding-left:2%;
}
.intranet-tmp table, .intranet-tmp td, .intranet-tmp th  {
    border:none;
}
.intranet-tmp .pure-table thead {
    background-color:transparent;
    border-bottom:solid 4px #000;
}
.intranet-tmp .pure-table td, .intranet-tmp .pure-table th {
    font-size:0.8rem;
    vertical-align:top;
    padding:0.5rem 1rem 0.5rem 0;
 display:inline-block;

}
.intranet-tmp .pure-table td {
    max-height:250px;
    overflow-y: auto;
    overflow-x: hidden;
}
.intranet-tmp .pure-table tr {
    border-bottom: solid 1px #aaa;
}

.intranet-tmp .pure-table td:nth-child(1), .intranet-tmp .pure-table th:nth-child(1) {
    width: 7% !important;
}
.intranet-tmp .pure-table td:nth-child(2), .intranet-tmp .pure-table th:nth-child(2) {
    width: 7% !important;
}
.intranet-tmp .pure-table td:nth-child(3), .intranet-tmp .pure-table th:nth-child(3) {
    width: 20% !important;
}
.intranet-tmp .pure-table td:nth-child(4), .intranet-tmp .pure-table th:nth-child(4) {
    width: 35% !important;
}
.intranet-tmp .pure-table td:nth-child(5), .intranet-tmp .pure-table th:nth-child(5) {
    width: 15% !important;
}
.intranet-tmp .pure-table td:nth-child(6), .intranet-tmp .pure-table th:nth-child(6) {
    width: 3% !important;
}

.intranet-tmp .pure-table tr:nth-child(even)  {
    background-color:rgba(255, 255, 255, 0.3);
}
.intranet-tmp .pure-table .field-Date {
    font-weight:700;
	width:73px;
} 
.intranet-tmp .pure-table .field-Fichiers {
    font-size:0.66rem;
    font-weight:700;
}

/*Info pratiques*/

.intranet-tmp .info-pratique  {
    width:25%;
    padding:1%;
    background-color:rgba(255, 255, 255, 0.3);
    border-radius:6px;
}
.intranet-tmp .info-pratique h3, .intranet-tmp .info-pratique p, .intranet-tmp .info-pratique ul, .intranet-tmp .info-pratique li {
    font-size:0.85rem;
    margin:0;
    line-height:1.5;
}
.intranet-tmp .info-pratique h2 {
	margin-top:0.6rem !important;
}
.intranet-tmp .info-pratique h3 {
    font-size:1rem;
    font-weight:700;
    margin:1.25rem 0 0.5rem 0
}
.intranet-tmp .info-pratique p {
    margin-top:0.5rem
}
.info-pratique .fiche-contact {
    width: auto;
    min-height: auto;
	text-align:left
}

.info-pratique .fiche-contact .fonction,
.info-pratique .fiche-contact .contacts li:before {
    display: none;
}

.info-pratique .identite {
    display: block;
}

.info-pratique .fiche-contact figure {
    width: 80px !important;
    display: inline-block !important;
}

.info-pratique .fiche-contact img {
    width: 80px !important;
}

.info-pratique .nom {
    max-width: 130px;
    display: inline-block;
    vertical-align: top;
    margin: 1.5rem 0 0 0.5rem !important;
}

.info-pratique .fiche-contact .contacts {
    position: relative;
    bottom: auto;
    overflow-wrap: break-word;
}


/* -----------------
      ANNUAIRE
--------------------*/
.fiche-contact {
    border: solid 1px #999;
    border-radius: 6px;
    padding: 1rem;
    background: rgba(255, 255, 255, 0.3);
    min-height:342px;
    position:relative;
    margin-bottom:2rem;
    text-align:center;
  	width:235px;
}
.fiche-contact img {
    width: 120px !important;
    display: inline-block !important;
    height: auto;
    border-radius: 50%;
}
.fiche-contact ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.fiche-contact li {
    font-size: 0.85rem;
	line-height:1.5;
}

.fiche-contact .contacts {
position:absolute;
bottom:1rem;
text-align:left;
}
.fiche-contact .contacts li {
    font-size:0.8rem;
}
.fiche-contact .contacts li:before {
	display: inline-block;
    margin-right: 6px;
	padding-top:3px;
    width: 18px;
    height: 18px;
    float: left; 
}
.fiche-contact li.tel {
	margin-top:4px;
}

.fiche-contact li.tel:before {
	content: url(https://centrealphachoisy.fr/wp-content/uploads/2025/04/picto-phone.svg) ;
}
.fiche-contact li.mail:before {
	content: url(https://centrealphachoisy.fr/wp-content/uploads/2025/08/email.svg) ;
}
.intranet-tmp .sommaire, .intranet-tmp .sommaire ul {
  margin:0;
  background-color:#000;
 border-radius : 9px 9px 0 0
}
.sommaire li a:hover {
	background-color:#666;
} 
.annuaire h2 {
	margin-bottom:2rem
}





/* -----------------------------
	PLUGIN WP SCHOOL CALENDAR
--------------------------------*/

.wpsc-block-calendar {
	position:relative;
	margin-top:3rem;
}
#wpsc-block-calendar .wpsc-calendars {
	padding-top : 144px;
}
#wpsc-block-calendar .wpsc-category-listings {
	margin:0 !important;
	position:absolute;
	top:0
}
#wpsc-block-calendar .wpsc-category-listings .wpsc-category-listing {
	width:33% !important;
}
.TT {
	padding: 1rem;
	background-color: rgba(255, 255, 255, 0.5);
}

.TT h2.wp-block-heading {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 0.5rem;
}

.TT p, .TT li {
	font-size:16px !important;
	margin:0!important
}
.TT .wp-block-list { 
	margin-block-start:0.75rem !important;
}


/* -----------------------------
        DOCUMENTATION
--------------------------------*/
.documentation ul {
	padding-inline-start: 0;
	list-style-type: none;
}
.documentation li::marker {
	display: none
}
.documentation li {
	line-height: 1.5;
	font-size : 14px;
	margin-bottom: 1rem;
	color:#444;
}
.documentation a {
	display:block;
	font-weight:700;
	font-size: 16px;
	color:#000;
}
.documentation a:hover {
	border-bottom: solid 5px transparent !important;
	background-color: #ffc5ff;
}
.documentation h3.wp-block-heading {
	font-size:1.2rem;	
}

/* -----------------------------
          ANNONCES
--------------------------------*/

.annonce-template .breadcrumb {
    visibility: hidden ;
} 

.annonce-template .intranet-tmp .chapo {
	margin-bottom:1rem;
}
.annonce-template .wpann-infos {  
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 1rem 0;
	margin-top: 0;
	list-style: none;
}
.annonce-template main {
	background-color: #fff;
	padding: 2rem;
	border-radius: 1%;
}
.annonce-template  section > div {
	width:100%
}

.wpann-liste-annonces {
    list-style: none;
}

.wpann-item {
    display: inline-block;
    vertical-align: top;
    width: calc(33% - 4.1rem);
    margin: 0 2rem 2rem 0;
    border: solid 1px #666;
    padding: 1rem 1rem 1.5rem 1rem;
    border-radius: 0.2rem;
    background-color:rgba(255, 255, 255, 0.4)
}
.wpann-item.nouveau {
    background-color:rgba(255, 255, 255, 1)
}
.wpann-item.nouveau br {
   display:none;
}
.wpann-item a {
    color: #000;
    text-decoration: none;
    position:relative;
    line-height:1.5;
}

.wpann-type,
.wpann-titre,
.wpann-chapo,
.wpann-dates,
.wpann-lieu,
.wpann-badge-nouveau {
    display: block;
}

.wpann-chapo,
.wpann-dates,
.wpann-lieu {
    font-size:0.9rem;
    margin-top:0.75rem;
}
.wpann-titre {
        font-size:1.3rem;
        line-height: 1.3;
}
.wpann-type {
    text-transform: uppercase;
    color:#333;
    letter-spacing:0.05rem;
    font-size:0.75rem;
    margin-top:0.75rem;

}
.wpann-badge-nouveau {
    background-color:red;
    padding: 2px 8px;
    color:#fff;
    position:absolute;
    top:-1.1rem;
    left: -1.1rem;
    border-radius: 0.2rem;
    font-size:0.85rem;
    font-weight:700;
}
